@charset "UTF-8";


/* 経営理念 */
/*#page #management {
	width:960px;
	margin:0 auto;
	padding:40px 0;
}
#page #management p {
	font-size:16px;
	line-height:150%;
}
#page #management #top_philosophy {
	margin:0 0 20px;
}
#page #management #top_philosophy li {
	list-style-type: disc;
	font-size: 20px;
	line-height:180%;
	margin-left:2em;
	font-family:"リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

#page ul#philosophy_list li div {
	display: table-cell;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	line-height:150%;
}
#page ul#philosophy_list li div:first-child {
	width:100px;
	font-weight:bold;
	color:#F19119;
}
#page ul#philosophy_list li {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dashed #c0c0c0;
}*/


/* タイトル */
#page #access h2,
#page #profile h2 {
	text-align:left;
	margin-bottom:20px;
	padding-left:10px;
	font-size:20px;
	line-height:150%;
	font-weight:bold;
	border-left: 5px solid #002e68;
}
#page section .section_in h2.title_line {
	position: relative;
	margin-bottom:25px;
}
#page section .section_in h2.title_line:after{
	content: '';
	position: absolute;
	top: 48%;
	display: inline-block;
	width: 750px;
	height: 1px;
	background-color: #b6b6b6;
}
#page section .section_in h2.title_line:after {
	right: 0;
}
#page #access h2.title_line:after {
	width: 700px;
}


/* 会社概要 */
#page #profile {
	width:960px;
	margin:0 auto;
	padding:0;
}
#page #outline li div {
	display: table-cell;
	text-align:left;
	vertical-align:top;
	font-size:16px;
	line-height:150%;
	word-break:break-all;
}
#page #outline li div:first-child {
	width:130px;
	font-weight:bold;
}
#page #outline li {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dashed #c0c0c0;
}


/* アクセス */
#page #access {
	width:960px;
	margin:0 auto;
	padding:40px 0;
}
#page #access #map_wrapper {
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}
#page #access .g_map {
	border:none;
}

@media only screen and (max-width: 641px) {
main .basic-page #main_block #main_title {
	background-position:50% 0% ;
	background-size:cover;
}

/* タイトル */
#page section .section_in h2.title_line:after{
	width: 70%;
}
#page #access h2.title_line:after {
	width: 50%;
}

/* 会社概要 */
#page #management,
#page #profile {
	width:100%;
	margin:0;
	padding:20px 15px;
}
#page #outline li div:first-child {
	width:90px;
}

/* アクセス */
#page #access {
	width:100%;
	margin:0;
	padding:20px 15px;
}
#page #access .g_map {
	margin-left:0;
	margin-top:5px;
	width:100%;
}
}

@media only screen and (max-width: 571px) {

}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 380px) {

}

@media only screen and (max-width: 361px) {
/* タイトル */
#page section .section_in h2.title_line:after{
	width: 60%;
}
#page #access h2.title_line:after {
	width: 40%;
}
}

@media only screen and (max-width: 320px) {

}

